@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedBlack.otf');
    src: url('../fonts/DINPro-CondensedBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro-Bold.otf');
    src: url('../fonts/DINPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro-MediumItalic.otf');
    src: url('../fonts/DINPro-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedMediumItalic.otf');
    src: url('../fonts/DINPro-CondensedMediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro.otf');
    src: url('../fonts/DINPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedBlackItalic.otf');
    src: url('../fonts/DINPro-CondensedBlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedMedium.otf');
    src: url('../fonts/DINPro-CondensedMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedBold.otf');
    src: url('../fonts/DINPro-CondensedBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro-Medium.otf');
    src: url('../fonts/DINPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedLightItalic.otf');
    src: url('../fonts/DINPro-CondensedLightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedRegular.otf');
    src: url('../fonts/DINPro-CondensedRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedLight.otf');
    src: url('../fonts/DINPro-CondensedLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedBoldItalic.otf');
    src: url('../fonts/DINPro-CondensedBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro-LightItalic.otf');
    src: url('../fonts/DINPro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro-Black.otf');
    src: url('../fonts/DINPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro Cond';
    src: url('../fonts/DINPro-CondensedItalic.otf');
    src: url('../fonts/DINPro-CondensedItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro-Light.otf');
    src: url('../fonts/DINPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro-BlackItalic.otf');
    src: url('../fonts/DINPro-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro-Italic.otf');
    src: url('../fonts/DINPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'DIN Pro';
    src: url('../fonts/DINPro-BoldItalic.otf');
    src: url('../fonts/DINPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: '../fonts/DINPro-CondLight';
    src: url('../fonts/DINPro-CondLight.otf');
    src: url('../fonts/DINPro-CondLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-Bold.otf');
    src: url('../fonts/DINPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-Light.otf');
    src: url('../fonts/DINPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: '../fonts/DINPro-CondMediIta';
    src: url('../fonts/DINPro-CondMediIta.otf');
    src: url('../fonts/DINPro-CondMediIta.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-Black.otf');
    src: url('../fonts/DINPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-BlackItalic.otf');
    src: url('../fonts/DINPro-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: '../fonts/DINPro-CondBoldIta';
    src: url('../fonts/DINPro-CondBoldIta.otf');
    src: url('../fonts/DINPro-CondBoldIta.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: '../fonts/DINPro-CondBlackIta';
    src: url('../fonts/DINPro-CondBlackIta.otf');
    src: url('../fonts/DINPro-CondBlackIta.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-Medium.otf');
    src: url('../fonts/DINPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-BoldItalic.otf');
    src: url('../fonts/DINPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-Italic.otf');
    src: url('../fonts/DINPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: '../fonts/DINPro-CondMedium';
    src: url('../fonts/DINPro-CondMedium.otf');
    src: url('../fonts/DINPro-CondMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: '../fonts/DINPro-CondBold';
    src: url('../fonts/DINPro-CondBold.otf');
    src: url('../fonts/DINPro-CondBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-MediumItalic.otf');
    src: url('../fonts/DINPro-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: '../fonts/DINPro-Cond';
    src: url('../fonts/DINPro-Cond.otf');
    src: url('../fonts/DINPro-Cond.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '../fonts/DINPro-CondBlack';
    src: url('../fonts/DINPro-CondBlack.otf');
    src: url('../fonts/DINPro-CondBlack.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-LightItalic.otf');
    src: url('../fonts/DINPro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: '../fonts/DINPro-CondIta';
    src: url('../fonts/DINPro-CondIta.otf');
    src: url('../fonts/DINPro-CondIta.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: '../fonts/DINPro-CondLightIta';
    src: url('../fonts/DINPro-CondLightIta.otf');
    src: url('../fonts/DINPro-CondLightIta.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'DINPro';
    src: url('DINPro.otf');
    src: url('DINPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}